/** header.scss
    Contains css for the header  
    -- Developed and Maintained by 
    Sukor Consulting **/ 


.hungree-nav{
	background: #282828;
	border-radius: 0px;
	.cover-img{
		margin-top: 5px;
		margin-left: 20px;
	}
	.navbar-right{
		margin-right: 20px !important; 
		li a{
			color: white !important;
			font-family: stellar !important;
			&:hover{
				color: $primary-color !important;
			}
			&:active{
				color: $primary-color !important;
			}
		}
	}
}